@use "../../styles/colors.scss";

.product-actions {
  .button {
    width: 100%;
    &:disabled {
      background-color: rgba(colors.$text_disabled, 20%) !important;
      color: colors.$background_default !important;
    }
  }
}
